The minimum versions supported by the Viva app are the following:

  • Android¬†4.4 KitKat
  • iOS 10 ¬†(minimum phone will move from iPhone 4S to iPhone 5)

Users that have a lower version will still be able to use the app but will not be able to update it to newer versions.